[setup]
AppTitle      =  像素魂斗罗2PC版
;----------------中文版
Version       =  中文版
Ename         =  Gunslugs2
AppName       =  gunslugs2.exe
SoftId        =  99935
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =
isReg         = 1  
RUNCommand    = 游戏必装环境.bat
LastTime  =2015/9/25 16:06:47 
RunNum        =46
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
